Bug 52683 - Request inclusion of alsa-driver
Request inclusion of alsa-driver
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
roswell
All Linux
low Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-27 23:38 EDT by Michel Alexandre Salim
Modified: 2007-03-26 23:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 11:29:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2001-08-27 23:38:54 EDT
Description of Problem:
Red Hat has traditionally shipped with OSS/Free sound drivers. In the past
this does not make much of a difference but the latest 0.9.0beta ALSA
drivers are definitely an improvement - if only for the ability to
multiplex audio streams better than present audio servers.

It would be desirable for Red Hat to provide alsa-driver (and alsa-oss, the
OSS compatibility layer which has been made a separate package), preferably
also compiled against the shipping kernels, and integrate this into the
sound set-up.

Version-Release number of selected component (if applicable):
0.9.0beta7

How Reproducible:
n/a

Steps to Reproduce:
n/a

Actual Results:
n/a

Expected Results:
n/a

Additional Information:
Comment 1 Bill Nottingham 2003-02-19 11:29:05 EST
Will do when it's the standard drivers.

Note You need to log in before you can comment on or make changes to this bug.